## NAME

           hotspotter - Create CVA image from seamount flowlines

## SYNOPSIS

           hotspotter [infile(s)] -Estage_file -GCVAgrid -Ix_inc[m|c][/y_inc[m|c]]
           -Rwest/east/south/north[r] [ -C ] [ -Dfactor ] [ -F ] [  -H[nrec]  ]  [
           -Nupper_age ] [ -T ] [ -V ] [ -: ] [ -bi[s][n] ]

## DESCRIPTION

           hotspotter  reads (longitude, latitude, amplitude, radius, age) records
           from infiles [or standard input] and  calculates  flowlines  using  the
           specified  stage  pole (Euler) rotations. These flowlines are convolved
           with the shape of the seamount (using a Gaussian shape given  amplitude
           and  radius = 6 sigma) and added up to give a Cumulative Volcano Ampli-
           tude grid (CVA).  See option -: on how to read (latitude,longitude,...)
           files.
                   No  space between the option flag and the associated arguments.
           Use upper case for the option flags and lower case for modifiers.

           infile(s)
                  Data file(s) to be processed. If not given,  standard  input  is
                  read.

           -E     Give  file  with  stage poles and opening angles. This file must
                  contain one record for each stage; each record must  be  of  the
                  following format:

                          lon lat tstart tstop ccw-angle

                  where tstart and tstop are in Ma and the rest is in degrees. The
                  oldest stage must be listed first. tstart (tstop) is the age  of
                  the  old (young) end of the stage. Blank lines and records whose
                  first column contains # will be ignored.

## OPTIONS

           -C     Expect Total Reconstruction Poles  (Finite  Poles)  rather  than
                  Backward  Stage  Poles  [Default]  File format is similar to the
                  stage pole format except the youngest rotation  must  be  listed
                  first  and  that  the tstart column is optional (assumed to be 0
                  Ma).

           -D     Modify the sampling  interval  along  flowlines.  Default  [0.5]
                  gives  approximately 2 points within each grid box. Smaller fac-
                  tors gives higher resolutions at the expense of longer  process-
                  ing time.

           -F     Force pixel registration [Default is grid registration].

           -H     Input file(s) has Header record(s). Number of header records can
                  be changed by editing your  .gmtdefaults4  file.  If  used,  GMT
                  default  is  1  header record. Use -Hi if only input data should
                  have header records [Default will write out  header  records  if
                  the input data have them].

           -N     Set  the  upper  age  to  assign  seamounts whose crustal age is
                  affects both].

           -bi    Selects  binary input. Append s for single precision [Default is
                  double].  Append n for the  number  of  columns  in  the  binary
                  file(s).
                  [Default is 5 input columns].

## EXAMPLES

           To  create  a  CVA  image from the Pacific (x,y,z,r,t) data in the file
           seamounts.d, using the DC85.d Euler poles, run

           hotspotter seamounts.d -EDC85.d -GCVA.grd -R130/260/-66/60 -I10m  -N145
           -T -V

           This file can then be plotted with grdimage.

## SEE ALSO

           gmt(GMTMANSECTION),   grdimage(GMTMANSECTION),  project(GMTMANSECTION),
           mapproject(GMTMANSECTION), backtracker(GMTMANSECTION),  originator(GMT-
           MANSECTION)

## REFERENCES

           Wessel,  P.,  1999,  "Hotspotting"  tools  released, EOS Trans. AGU, 80
           (29), p. 319.

    GMT4.0                            1 Oct 2004         HOTSPOTTER(GMTMANSECTION)